Subject: Trainer Candidate - VIKAS GODARA
From: VIKAS GODARA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 29 May 2021 12:46:52 -0400

| | Tech Support Test

Name | VIKAS GODARA
E-mail | [email-masked]
Phone Number | (+91) 9599599696
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka Sector 21

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Girnarsoft Autombile Pvt Ltd | Assistant Manager | Not yet resigned |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Hi,

I am currently taking care of pan India inventory liquidation. I have 6+ experience in operation, sales and management. I have worked on various C2D/B2C and B2B/C2C process in these years. I have dealt with customers/seller and as well s client/channel partners/buyers. For these operations and sales task I myself hired and trained various employees. I had given long hours training sessions to make everyone understand the process, identify the flaws if they can, understand the client and customer needs and be part of revenue generators. Training is the key for new employee as well as for existing employee to work in a efficient way and deliver commitments on time.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Challenges and situation that make our work miserable and difficult is a part of every job these days. Some times clients are not understanding what you are offering them and just keep blabbering about the competition ia offering this and that.

One of my team member was working hard to get his job and even working 7 days to .et the targets because he was in need of money as his father was no more. While handling a client he was describing about a car to sale. Later on client got angry and starts abusing this guy due an app hang issue. This guy was very down due to family issues previously. Upon listening to the abusive language he got a mental break down and he start crying in the floor. I was the process and floor incharge at that time and news came to me. I just went to this guy and ask him to stand up and join me in my cabin or let go for a tea break. The situation I described above, I am aware of that I offer him a sandwich with a coke and start talking to him generously and tried understanding the flaw and get to know the situation. He was being honest told me the truth and I was convinced with his honesty because I already have listened his call which was reported and shared by his TL. I gave him the oomph and motivation he needed and comfort him with soft hand. Given him tips to avoid such conflicts and give him an certificate as an award for his honesty. He was down due to family up and downs and got emotional which I make him understand that nothing is permanent so be practical over the time and go with flow because sometimes you just need to go and handle what comes in between without taking much tention about the situation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. In good customer service you barely keep your customer satifisfied but in great customer service you not only keep a customer satisfied but you also keep them loyal.

2. Good customer service is like keep going on his expectations but in great customer service you keep every aspect of the service in a absolute positive manner.

3. In good customer service he will get what he wants but in great customer service he will get what is best suitable for him as per the need and budget.

4. If service is good you must convince the customer but if services are great then customer will try to convince you to sell at a discount price which later give you more customers as well as you get lawyers for your brand.

What according to you makes you a good candidate for this position? | My skills set is a perfect match for this job. I have enough experience to mange and operate a team with great efficiency and to generate record breaking services to our clients. In particular my operation skill and managerial experience make an ideal candidate for this job. I am currently working on pan India basis project and handling a team of more than 30 TLs region wise with around 100 executives. I can bring my successes and experience to this job, deliver beyond the expectation of what process demands.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |